.container {
	height: calc( 100vh - 110px);
	position: relative;
	border: 1px solid green;
	/*width: 90vw;*/
}

.center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body {
	background-color: #ffffff;
}
button {
	background-color: #1A50C4;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	margin: 4px 2px;
	cursor: pointer;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	white-space: nowrap;
}
.button {
	background-color: #1A50C4;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	margin: 4px 2px;
	cursor: pointer;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}
select {
	height: 40px;
	line-height: 40px;
	background: #f4f4f4;
	font-size: 20px;
}
option {
	font-size: 20px;
}
a {
	/* font-size: 6px; */
}

#reader video {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw !important;
	height: 90%;
	z-index: 2;
	background-color: #ffffcc;
  }
  
  #cancel-button {
	  position: fixed;
	  bottom: 0;
	  left: 0;
	  height: 10vh;
	  width: 100vw;
	  z-index: 2;
	  background-color: #ffffcc;
	  display: none;
	  justify-content: center;
	}